# Gimp.PlugIn.get_temp_procedure

    @accepts(Gimp.PlugIn, unicode)
    @returns(Gimp.Procedure)
    def get_temp_procedure(self, procedure_name):
        # Python wrapper for gimp_plug_in_get_temp_procedure()

This function retrieves a temporary procedure from self by the procedure's procedure_name.

Since 3.0

self

  A Gimp.PlugIn

procedure_name

  The name of a [class@Procedure] added to self.

Returns